系統需求

本APP的系統需求如下:

iPhone iOS 10以上
支援機種:iPhone 5S以上
※不支援iPod touch、iPhone 5以前的機種。
Android Android 6.0以上
  • ※無法保證裝置能正常動作。
  • ※由於各用戶的使用狀況及使用環境有所不同,故無法保證本應用程式可在所有裝置上正常運作。
  • ※上述iOS/Android的支援環境及機種,於未來系統更新後可能有所變更。